.close:hover {background:#00d9ff;}
.noscroll {overflow: hidden;}
.modalDialog {position:fixed; font-family:Arial, Helvetica, sans-serif; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, 0.8); z-index:9999; overflow-y:scroll; overflow:scroll; display:none; }
.modalDialog:target {display:block;}
.modalDialog > div {width:400px; position:relative; margin:10% auto; padding:5px 20px 13px 20px; border-radius:10px; background:#fff;}
.modal-reveal {visibility:visible;}
.modalDialog > div {background:#ededed !important;}
.close {background:#606061; color: #ffffff; line-height:25px; position:absolute; right:-12px; text-align:center; top:-10px;width:24px; text-decoration:none; font-weight:bold; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px;-moz-box-shadow:1px 1px 3px #000; -webkit-box-shadow:1px 1px 3px #000; box-shadow:1px 1px 3px #000;}
#ss_popup {visibility:hidden;}
#ModalClose {padding:1rem; line-height:0; position:absolute; top:0; right:0;}
#popup > div > span {line-height:2;}

.sharpspring-subscribe-btn.hide{
    display: none;
}
.header-inner-wrapper{display: flex;align-items: center;}
.header-inner-wrapper .sharpspring-subscribe-btn{margin-left: 15px;}

@media (max-width:991px){    
    .header-inner-wrapper .sharpspring-subscribe-btn{margin-left: 0;margin-right:15px;}
}

.sharpspring-subscribe-form_wrapper .gform_heading{display:none}
.sharpspring-subscribe-form_wrapper .sharpspring-subscribe-form  .gfield_label{font-family: Blacker2;font-size: 54px !important;font-weight: 400 !important;    text-transform: capitalize;}
.sharpspring-subscribe-form_wrapper .sharpspring-subscribe-form{ margin-bottom:0; margin-top:20px }

.sharpspring-subscribe-form_wrapper .gform_button{
    padding: 9px 23px 10px 16px;
    border: 2px solid #000;
    background: transparent;
    font-size: 15px;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.47;
    letter-spacing: 1px;
    cursor: pointer;
    color: #000;
    text-transform: uppercase;
    margin-top: 20px;
}
.sharpspring-subscribe-form_wrapper .gform_fields .gfield .gfield_label .gfield_required .gfield_required_text{
    display:none;
}
.gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required:after{
    content: " * ";
    font-size: 54px;
    color: #ec098d;
}

@media (max-width:600px){
    .modalDialog > div{width: auto;max-width: 90%;}
}